How to install libuv1-dbg on Debian 9 (Stretch)